body {font-family: 'Droid Serif', serif;}
h1, h2, h3, h4, h5, h6 {font-family: 'Droid Serif', serif;}
.type-green {color: #ccf04c;}

.clear, .clearfix {clear: both;}
.wrap {position: relative; width: 1000px; margin: 0 auto;}
.page-down {position: relative; display: block; width: 28px; height: 22px; margin: 15px auto 0; background-image: url(../images/btn-page-down.png); background-repeat: no-repeat; background-position: center center; z-index: 101;}
.page-up {position: absolute; display: block; width: 38px; height: 38px; background-image: url(../images/btn-page-up.png); background-repeat: no-repeat; background-position: center center;}

#header {padding: 25px 0;}

#navigation {position: absolute; top: 40px; right: 115px;}
#navigation li {display: inline-block; float: left;}
#navigation a {color: #201F1F; font-size: 18px; display: inline-block; height: 51px; line-height: 51px; padding: 0 22px 0 10px; background-image: url(../images/nav-divider.png); background-repeat: no-repeat; background-position: right center;}
#navigation li:last-child a, #navigation li.last a {background-image: none; padding: 0 0 0 10px;}

#overview, #location, #our-work, #clients, #contact {
	background-image: url(../images/bg-shadow.png);
	background-repeat: repeat-x;
	background-position: center top;
}

#overview {background-color: #009DB0; padding: 40px 0 15px 0;}
#overview h1, #overview h2, .go-offers, .go-offers-list, .go-locations {position: relative; z-index: 100;}
#overview h1 {font-size: 50px; color: #FFF;}
#overview h2 {font-size: 23px; color: #CCED64; margin: 30px 0; line-height: 150%;}
#cities {position: absolute; top: -25px; right: 0; text-align: right; z-index: 1;}
#cities h3 {color: #00A8BA; font-size: 96px; margin: 0 0 35px;}
.go-offers {color: #FFF; font-size: 23px; float: left; margin: 145px 0 0 30px;}
.go-offers-list {display: block; float: left; border-left: solid 1px #FFF; padding: 10px 0; margin: 0 0 15px 20px;}
.go-offers-list li {
	display: block;
	color: #FFF;
	font-size: 17px;
	width: 530px;
	padding: 10px 0 10px 30px;
	list-style-position: outside;
	background-image: url(../images/bullet-white.png);
	background-repeat: no-repeat;
	background-position: left center; 
	line-height: 150%;
}
.go-locations {color: #FFF; font-size: 20px; margin: 0 0 0 150px;}
.bullet-orange {display: inline-block; background-image: url(../images/divider-orange.png); background-repeat: no-repeat; background-position: center center; width: 10px; height: 15px;}

#location {background-color: #CDEF64; padding: 40px 0 60px 0;}
#location h1 {font-size: 34px; color: #535353;}
#location h2 {font-size: 17px; color: #535353; margin: 20px 0 10px 150px;}
#location .page-up {right: 0; bottom: 19px;}
#map {
	position: relative;
	width: 830px;
	height: 455px;
	margin: 10px auto;
	background-image: url(../images/map-global-costumers.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#marker-new-york {position: absolute; left: 200px; top: 42px;}
#marker-london {position: absolute; left: 316px; top: 0;}
#marker-paris {position: absolute; left: 383px; top: 58px;}
#marker-frankfurt {position: absolute; left: 469px; top: 15px;}
#marker-shanghai {position: absolute; left: 656px; top: 96px;}
#legend {position: absolute; left: 0; top: 325px;}

#our-work {background-color: #888888; padding: 30px 0 100px 0;}
#our-work h1 {color: #CCF059; font-size: 34px; margin: 0 0 10px 35px; line-height: 125%;}
#our-work .page-up {right: 0; bottom: -70px;}

#clients {background-color: #FFFFFF; padding: 30px 0 70px 0;}
#clients h1 {color: #009DB2; font-size: 34px; margin: 0 0 30px 35px; line-height: 125%;}
#clients .page-up {right: 0; bottom: -45px;}
#client-logos li {display: inline-block; float: left; text-align: center; height: 70px; line-height: 70px; width: 16.5%; padding: 5px 0; border-top: solid 1px #CDEF64;}
#client-logos li img {vertical-align: middle;}

#contact {background-color: #009DB3; padding: 70px 0 20px;}
#contact h1 {font-size: 34px; color: #FFF; margin: 0 0 40px 35px;}
#contact .page-up {right: 0; bottom: -10px;}
#contact-column1, #contact-column2, #contact-column3 {background-image: url(../images/bg-contact-info.png); background-repeat: no-repeat; background-position: center top; display: block; width: 315px; height: 166px; text-align: center; line-height: 175%;}
#contact-column1 {float: left;}
#contact-column2 {float: left; margin: 0 0 0 28px;}
#contact-column3 {float: right;}
#contact-column1 h2, #contact-column2 h2, #contact-column3 h2 {color: #CCF04C; font-size: 23px; margin: 28px 0 12px;}
#contact-column1 h3, #contact-column2 h3, #contact-column3 h3 {color: #FFF; font-size: 23px;}
#contact-column1 a, #contact-column2 a, #contact-column3 a {color: #FFF; font-size: 17px;}
#contact-column1 .phone, #contact-column2 .phone, #contact-column3 .phone {color: #FFF; font-size: 18px;}
#websites {color: #FFF; font-size: 20px; margin: 40px 0 0 35px;}
#websites a {color: #FFF;}

#footer {margin: 40px 0 0 0; font-size: 13px; color: #FFF;}
#footer a {color: #FFF;}
#footer .wrap {border-top: solid 1px #CDEF64; padding: 15px 0 0 0;}

#privacy h1 {color: #009DB2;}
#privacy {padding: 20px; line-height: 150%; color: #444;}